Dies ist eine Testdatei für das dokumentieren des Javascripts.

The documentation of a javascript file is split into two parts: 

 ### First level: Overall documentation and description for the module
 (Should be the first documentation-block in this file) 
 
    /*
     * @module taze
     * @name Modul-Beschreibung
     * @author CHIP Digital GmbH
     * @version 0.0.1
     * @description Modul zum Beschreiben der Dokumentation
     */

 
  ### Second level: documentation for the single functions and how they react
  
    /*
     * @name Funktion: taze ()
     * @deprecated
     * @description  Beispielfunktion für die JSDocs Documentation
     * @param victim - {object | array} - none - the victim(s) to fry
     * @param crazyHair - {boolean} - [crazyHair=true] - optional spikey hair effect
     * @return {external:Promise} - nothing - ladida text
     * @resolve {Slump}
     */